Subject: Re: bug#69762: X11 versions of Emacs 29 on sparc fail at startup

From: Ali Bahrami <[email-masked]>
Date: Thu, 14 Mar 2024 22:22:13 -0600

On 3/14/24 8:46 PM, Po Lu wrote:
> Ali Bahrami <[email-masked]> writes:
> 
>> I'm afraid not. I get the same result as before:
>>
>>      % src/emacs
>>      X protocol error: BadDrawable (invalid Pixmap or Window parameter) on protocol request 134
>>      Serial no: 1318
> 
> Several additional lines should have been printed after the failing
> request's serial number.  Would you please post the error message in
> whole?

That really is all the output.

I'm running it as 'src/emacs', out of the workspace
that I built with the patch applied, as well as configured
with --without-xinput2. Did I miss a step, or should I be
running it differently?

- Ali